GasteigerParams.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`
`#include <RDGeneral/Exceptions.h>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | RDKit::GasteigerParams

## Namespaces

| RDKit
| Std stuff.

## Variables

std::string | RDKit::paramData
std::string | RDKit::additionalParamData
const double | RDKit::IONXH = 20.02
const double | RDKit::DAMP_SCALE = 0.5
const double | RDKit::DAMP = 0.5